== Series Details ==

Series: Selectable platform support (rev2)
URL   : https://patchwork.freedesktop.org/series/37912/
State : failure

== Summary ==

Applying: drm/i915: Make I830 platform support optional
Applying: drm/i915: Make I845G platform support optional
Applying: drm/i915: Make I85X platform support optional
Applying: drm/i915: Make I865G platform support optional
Applying: drm/i915: Make GEN2 support optional
Applying: drm/i915: Make Gen3 platforms support optional
Applying: drm/i915: Make Gen4 platforms support optional
Applying: drm/i915: Make Ironlake/Gen5 platforms support optional
Applying: drm/i915: Make Sandybridge/Gen6 platforms support optional
Applying: drm/i915: Make Gen7/7.5 platform support optional
Applying: __gen__
error: sha1 information is lacking or useless (drivers/gpu/drm/i915/i915_drv.h).
error: could not build fake ancestor
Patch failed at 0011 __gen__
The copy of the patch that failed is found in: .git/rebase-apply/patch
When you have resolved this problem, run "git am --continue".
If you prefer to skip this patch, run "git am --skip" instead.
To restore the original branch and stop patching, run "git am --abort".

_______________________________________________
Intel-gfx mailing list
Intel-gfx@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/intel-gfx

Reply via email to